Download it now!
Bug 113412 - RTL: Update message popup pointer doesnt show up on correct side
Summary: RTL: Update message popup pointer doesnt show up on correct side
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.1.6.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Updates RTL-UI
  Show dependency treegraph
 
Reported: 2017-10-24 19:02 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-12-28 02:06 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (8.27 KB, image/png)
2017-10-24 19:02 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2017-10-24 19:02:10 UTC
Created attachment 137257 [details]
screenshot

גרסה: 5.4.1.2
מזהה הבנייה: ea7cb86e6eeb2bf3a5af73a8f7777ac570321527
תהליכי משנה במעבד: 2; מערכת הפעלה: Linux 4.4; עיבוד מנשק: בררת מחדל; VCL: gtk2; 
מיקום: en-US (en_US.UTF-8); Calc: group
Comment 1 Maxim Monastirsky 2017-10-24 19:11:24 UTC
The "icon doesnt appear" part might not be RTL related, see Bug 113205.
Comment 2 Yousuf Philips (jay) (retired) 2017-10-24 21:27:09 UTC
(In reply to Maxim Monastirsky from comment #1)
> The "icon doesnt appear" part might not be RTL related, see Bug 113205.

Thanks. Have trimmed down the bug report to just deal with the message pointer.
Comment 3 Omer Zak 2017-11-15 11:26:09 UTC
Is there any way to manually force the update message to appear?
Comment 4 Xisco Faulí 2018-01-15 11:08:31 UTC
Hi jay,
Do you reproduce this problem with previous versions of LibreOffice?
Comment 5 Yousuf Philips (jay) (retired) 2018-01-15 14:46:10 UTC
(In reply to Xisco Faulí from comment #4)
> Do you reproduce this problem with previous versions of LibreOffice?

Its reproducible in 5.1 and above. Earlier than 5.1, the pointer doesnt appear in RTL. Also to be noted is that the pointer that shows in RLT isnt the same as the one in LTR.
Comment 6 Heiko Tietze 2018-11-28 07:14:23 UTC
Don't think this is something UX should take care about. The bug is clear: the stem point of balloon tip(s) remain on the right side/pointing to the right for RTL settings but should be left.
Comment 7 QA Administrators 2019-11-29 03:44:27 UTC
Dear Yousuf Philips (jay) (retired),

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug